Loading...
Searching...
No Matches
gf_mode.hpp File Reference
Private

generic modes to open file More...

`#include "../my_config.h"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Enumerations

enum | libdar::gf_mode { libdar::gf_read_only , libdar::gf_write_only , libdar::gf_read_write }
| generic_file openning modes More...

## Functions

const char * | libdar::generic_file_get_name (gf_mode mode)
| provides a human readable string defining the gf_mode given in argument

## Detailed Description

generic modes to open file

Note
  API included module due to dependencies

Definition in file gf_mode.hpp.